<bugID>1047669<Summary>"Download YouTube Videos as MP4" add-on does not show Download drop-down menu with e10s</Summary><Description>Download drop-down does not show up in e10s mode.

Steps:
1. On an e10s enabled nightly install:
https://addons.mozilla.org/en-US/firefox/addon/download-youtube/?src=ss
2. Go to youtube.com and look for a video.

Expected: You should see a Download drop-down menu that allows you to download the media in several formats.

Actual: No menu is shown.

It works in non-e10s mode.</Description></bugID>